$file.extractfilename Extract the filename from a file path
Usage
<string> $file.extractfilename(<filepath:string>)
Description
Returns the filename part of the filepath translated to match the current platform filesystem conventions. For example, if <filepath> is /usr/arch/mp3/Carisma_SuonoDelSilenzio.mp3 then this function will return Carisma_SuonoDelSilenzio.mp3
See also
$file.extractfilename

Index, Functions